name = "Sodium"
filename = "sodium-fabric-0.6.0-beta.1+mc1.21.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/AANobbMI/versions/oZOSEhyy/sodium-fabric-0.6.0-beta.1%2Bmc1.21.jar"
hash-format = "sha1"
hash = "1f3eae51029d9fad59a3c448010eb6b6b45e3035"

[update]
[update.modrinth]
mod-id = "AANobbMI"
version = "oZOSEhyy"

[option]
optional = true
description = "Improves performance significantly and is required by Iris and Nvidium. Might be unstable, in case of graphical issues, try disabling this mod."
